body {
    --max-width: 900px;
    accent-color: #a50f00;
    font-family: Verdana, Geneva, sans-serif;
    background: #fffafa;
}

#content {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: var(--max-width);
}

h1 {
    margin-top:60px;
    color: #2d0400;
}

a {
    color: #a50f00;
}

a:hover {
    color: #bf3224;
}

#navbar {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 18px;
    max-width: var(--max-width);
    text-align: center;
    overflow: hidden;
}

#navbar li {
    list-style: none;
    padding: 9px 18px 9px 18px;
    float: left;
}

#profilepic {
    width: 100%;
    max-width: 210px;
    margin-bottom: 18px;
    display: block;
    padding-left: 1em;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {
    #profilepic {
        float: right;
        margin: 0;
    }
}

#eu {
    float: left;
    height: 2.1em;
    padding-right: 10px;
}
